
table.calender {
	border-collapse: separate;
	border: 1px solid #9DABCE;
	border-width: 0px 0px 0px 0px;
	margin:auto;
	font-size: 12px;
}
table.calender td,table.calender  th {
width:10px;
	height: 20px;
	text-align: center;
	vertical-align: middle;
	background: url(../img/cells.png);
	color: #444;
	/*position: relative;*/
}
table.calender th {
	height: 18px;
	font-weight: bold;
	font-size: 13px;
}
table.calender td:hover,table.calender th:hover {
	background-position: 0px -81px;
	color: #222;
}
table.calender td.date_has_event {
	background-position: 162px 0px;
	color: white;
}
table.calender td.date_has_event:hover {
	background-position: 162px -81px;
}
table.calender td.padding {
	background: url(../img/calpad.jpg);
}
table.calender td.today {
	background-position: 81px 0px;
	color: white;
}
table.calender td.today:hover {
	background-position: 81px -81px;
}
table.calender .events {
	position: relative;
}
table.calender .events ul.cal{
	text-align: left;
	position: absolute;
	display: none;
	z-index: 1000;
	padding: 15px;
	background: #E7ECF2 url(../img/popup.png) no-repeat;
	color: white;
	border: 1px solid white;
	font-size: 15px;
	width: 200px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-border-radius: 3px;
	list-style: none;
	color: #444444;
	-webkit-box-shadow: 0px 8px 8px #333;
}
table.calender .events li.cal1 {
	padding-bottom: 5px;
}
table.calender .events li.cal1 span {
	display: block;
	font-size: 12px;
	text-align: justify;
	color: #555;
}
table.calender .events li.cal1 span.title {
	font-weight: bold;
	color: #222;
}
table.calender .hader_link
{
height:30px;
}